.. _exceptions_ref:

Exceptions
==========

The :mod:`sktime.exceptions` module contains classes for exceptions and warnings.

.. automodule:: sktime.exceptions
    :no-members:
    :no-inherited-members:

.. currentmodule:: sktime.exceptions

.. autosummary::
    :toctree: auto_generated/
    :template: class.rst

    NotEvaluatedError
    NotFittedError
    FitFailedWarning
